/**
 * @file
 * eReprints styling.
 *
 * Theme styling for the eReprints feature.
 */

/**
 * Automatic list
 */

.view-els-automatic-list a.icon-add {
  position: relative;
  padding-left: 20px;
}

.view-els-automatic-list a.icon-add {
  transition: background-color 1s linear;
  -webkit-transition: all 1s ease-out 0s;
  -moz-transition: all 1s ease-out 0s;
  -ms-transition: all 1s ease-out 0s;
  -o-transition: all 1s ease-out 0s;
  transition: all 1s ease-out 0s;
}

.view-els-automatic-list a.icon-add.disabled {
  zoom: 1;
  filter: alpha(opacity=40);
  -webkit-opacity: 0.4;
  -moz-opacity: 0.4;
  opacity: 0.4;
}

  .view-els-automatic-list a.icon-add:hover {
    text-decoration: none;
  }

  .view-els-automatic-list a.icon-add:before {
    display: block;
    font-size: 15px;
    line-height: 15px;
    width: 15px;
    height: 15px;
    position: absolute;
    top: 0;
    left: 0;
  }


/**
 * Article list export queuue
 */

.pane-els-article-list-mail-queue-pane {
  padding: 20px;
}

  .pane-els-article-list-mail-queue-pane .inner-pane {
    position: relative;
  }

    .pane-els-article-list-mail-queue-pane .pane-title {
      padding-right: 46px;
    }

    .pane-els-article-list-mail-queue-pane .els-article-list-export-queue-summary {
      margin-top: 1em;
    }

    .pane-els-article-list-mail-queue-pane table {
      border: none;
      margin: 0;
      width: 100%;
    }

      .pane-els-article-list-mail-queue-pane table tr {
        background-color: white;
        border-top-width: 2px;
        border-top-style: solid;
        transition: background 1s;
        height: 56px;
      }

      .pane-els-article-list-mail-queue-pane table tr.ajax-progress {
        display: table-row;
        background: transparent;
      }

      .pane-els-article-list-mail-queue-pane table tr.ajax-progress td {
        text-align: center;
        vertical-align: middle;
        line-height: 0;
        padding: 0;
      }

        .pane-els-article-list-mail-queue-pane table tr.ajax-progress td .throbber {
          float: none;
          display: block;
          height: 54px;
          width: 100%;
          background-position: center center;
          margin: 0;
          border: 1px dashed #bbb;
        }

      .pane-els-article-list-mail-queue-pane table tr.added {
        opacity: 0;
      }

      .pane-els-article-list-mail-queue-pane table tr:first-child {
        border-top: none;
      }

        .pane-els-article-list-mail-queue-pane table td {
          padding: 0;
          position: relative;
        }

        .pane-els-article-list-mail-queue-pane table td:first-child {
          padding: 0 10px 0 33px;
        }

        .pane-els-article-list-mail-queue-pane table tr:nth-child(odd) td {
          background: none;
        }

        .pane-els-article-list-mail-queue-pane table tr.highlighted {
          background-color: #FFFFA8;
          transition: background 1s;
        }

        .pane-els-article-list-mail-queue-pane table td.remove {
          width: 16px;
          padding-right: 10px;
          line-height: 0;
        }

        .pane-els-article-list-mail-queue-pane span.title {
          padding: 5px 0;
        }

        .pane-els-article-list-mail-queue-pane span.authors + span.title {
          margin-top: -5px;
        }

        .pane-els-article-list-mail-queue-pane span.authors {
          padding-top: 5px;
        }

        .pane-els-article-list-mail-queue-pane table tr.draggable span.warning {
          display: none;
        }

        .pane-els-article-list-mail-queue-pane table tr.draggable a.tabledrag-handle {
          height: auto;
          margin: 0;
          padding: 2px 10px 2px 0;
          display: block;
          position: absolute;
          top: 50%;
          margin-top: -8px;
          left: 10px;
        }

        .pane-els-article-list-mail-queue-pane table tr.draggable a.tabledrag-handle .handle {
          margin: 0;
          padding: 0;
          width: 13px;
          height: 13px;
          background-position: 0 0;
        }

        .pane-els-article-list-mail-queue-pane table tr.draggable a.tabledrag-handle-hover .handle {
          background-position: 0 -20px;
        }

        .pane-els-article-list-mail-queue-pane a.remove-queue-item {
          display: inline-block;
        }

        .pane-els-article-list-mail-queue-pane a.remove-queue-item,
        .pane-els-article-list-mail-queue-pane a.remove-all-queue-items {
          font-size: 0;
          text-indent: -999px;
          width: 16px;
          height: 16px;
        }

        .pane-els-article-list-mail-queue-pane a.remove-all-queue-items {
          position: absolute;
          right: 10px;
          top: 7px;
        }

        .pane-els-article-list-mail-queue-pane a.remove-queue-item:hover,
        .pane-els-article-list-mail-queue-pane a.remove-all-queue-items:hover {
          text-decoration: none;
        }

          .pane-els-article-list-mail-queue-pane a.remove-queue-item:before,
          .pane-els-article-list-mail-queue-pane a.remove-all-queue-items:before {
            font-size: 16px;
            line-height: 16px;
            text-indent: 0;
            display: block;
          }
